Events
/- Resends the confirmation email for an abstract review submission
Creates a new abstract review record that does not already exist.
Returns a list of records with the specified abstract_id
Assign reviews for passed in abstracts to specific users
Execute Batch Operations
Returns a list of records with the specified contact_id
Returns a list of records with the specified event_id and review_round_id
Returns a list of records with the specified event_id
Open a review round generating reviews based on the round assignment rules
Sends out a preview of the CRC notification email
Resends the review assignment email for an abstract review submission
Returns a list of records with the specified review_round_id
Searches for abstract reviews using predefined parameters
Sends the review assignment email for an abstract review
Submit an abstract review
Returns a abstract review from the system by its ID.
Returns a abstract review from the system by its ID.
Partially updates a abstract review with the specified ID.
Updates a abstract review with the specified ID.
Resends the confirmation...
Resends the confirmation email for an abstract review submission
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/abstractReviews/{tenantId}/resendConfirmationEmail/{id}
- https://events.api.rhythmsoftware.comhttps://events.api.rhythmsoftware.com/abstractReviews/{tenantId}/resendConfirmationEmail/{id}
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/abstractReviews/{tenantId}/resendConfirmationEmail/{id}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'